Comment 8 for bug 1070083

Chris Watkins (watkins) wrote :

I found this http://www.cloudbase.it/howto-solve-devstack-dashboard-node-error/
but, just installing nodejs-legacy braught up the dashboard.
The only reason I mention that is because, if you enable quamtum, it's just broke and it might not be obvious until you find this.
So, what is going to break then if it one just adds nodes-legacy or adds it to $desstack_dir$/files/apts/horizon?